Skip to main content
GET
/
v1
/
analytics
/
taxonomies
/
{taxonomy_id}
/
confidence
Get Confidence Distribution
curl --request GET \
  --url https://api.mixpeek.com/v1/analytics/taxonomies/{taxonomy_id}/confidence \
  --header 'Authorization: Bearer <token>'
{
  "taxonomy_id": "<string>",
  "distribution": [
    {
      "confidence_range": "<string>",
      "count": 123,
      "percentage": 123
    }
  ],
  "avg_confidence": 123,
  "low_confidence_count": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

taxonomy_id
string
required

Query Parameters

hours
integer
default:168
Required range: 1 <= x <= 720

Response

Successful Response

Taxonomy confidence distribution response.

taxonomy_id
string
required
distribution
ConfidenceDistribution · object[]
required
avg_confidence
number
required
low_confidence_count
integer
required

Count of assignments below 0.5 confidence